
    <html>
        <head>
        <title>maman_les_ptits_bateaux</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./maman_les_ptits_bateaux.ogg" type="audio/ogg">
          <source src="./maman_les_ptits_bateaux.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./maman_les_ptits_bateaux.pdf">pdf version</a></li>
            <li><a href="./maman_les_ptits_bateaux.tg">tux guitar version</a></li>
            <li><a href="./maman_les_ptits_bateaux.ly">lilypond version</a></li>
            <li><a href="./maman_les_ptits_bateaux.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./maman_les_ptits_bateaux.png">

        </div>
        </body>
    </html>
